2018-11-13 17:56 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002564WHDLoad[All Projects] Generalpublic2013-05-15 23:31
Reportermsephton 
Assigned ToWeplProject InfoHD-Installer for OS-Killer
http://whdload.de/
 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version16.9 
Target Version17.2Fixed in Version17.2 
Summary0002564: Problem with WHDLoad and SRAM
DescriptionI have shared the two files with you via dropbox. See separate email.

If you need to sign up to dropbox, you can use this link:
https://www.dropbox.com/referrals/NTMzMDM4Mzg5

in the HDF nomemreverse is enabled so currently wizkid works, disable
it in WHDLoad prefs to see it freeze.

Let me know if you need more info.

matt

On 30 May 2010 22:12, Bert Jahn wrote:
> On Sun, 30 May 2010, Matt Sephton wrote:
>
> can you also send the hardfile (if not too big) and the kickrom used?
>
>> Hi Bert,
>>
>> Yes, of course.
>>
>> Here is the config. Let me know if you need specific related files and
>> I will send them along.
>>
>> Please let me know the outcome.
>>
>> matt
>>
>> On 30 May 2010 10:06, Bert Jahn wrote:
>> > On Thu, 27 May 2010, Matt Sephton wrote:

>> >
>> > As I read you fixed the problem by using nomemreverse option.
>> > Could you send me your winuae config which simulates the problem?
>> >
>> >> Hello Bert,
>> >>
>> >> I am trying this in UAE, for now, as it is easier.
>> >>
>> >> I went to the Wizkid directory and tried your command:
>> >>
>> >> 4.CF512:GAMES/Wizkid> whdload Wizkid.slave preload tracecon
>> >> wrong nuber of arguments
>> >>
>> >> so, then I tried whdload Wizkid.slave and it worked!
>> >>
>> >> However, loading game from double clicking the icon still freezes at
>> >> game info screen.
>> >>
>> >> Any ideas?
>> >>
>> >> matt
>> >>
>> >> On 27 May 2010 00:05, Matt Sephton wrote:
>> >> > I will do that.
>> >> >
>> >> > Strange that it also happens in UAE with emulated SRAM?
>> >> >
>> >> > On 26 May 2010 20:55, Bert Jahn wrote:
>> >> >> On Wed, 26 May 2010, Matt Sephton wrote:
>> >> >>
>> >> >> Hello Matt,
>> >> >>
>> >> >>> I am having a problem I am having with WHDload and SRAM. The issue
>> >> >>> exists using UAE, as well as on my A600.
>> >> >>>
>> >> >>> Configuration:
>> >> >>> WHDload: Unregistered (I have paid but not yet received my key file)
>> >> >>> Amiga: A600, 2MB RAM, 2MB SRAM, 256MB CF/IDE HDD
>> >> >>> Kickstart: 37.350
>> >> >>> Workbench: 38.36
>> >> >>>
>> >> >>> I am trying to play Wizkid. It runs without SRAM, but with PCMCIA SRAM
>> >> >>> enabled/inserted the machine freezes on the WHDload game info screen.
>> >> >>>
>> >> >>> Any help appreciated. I can provide more details if you have any
>> >> >>> specific questions.
>> >> >>
>> >> >> I assume there is something with your sram not ok.
>> >> >> please send me the output of the showconfig command.
>> >> >> please start the game from the command line using tracecon option,
>> >> >> e.g.
>> >> >>        cd 'where the game is located'
>> >> >>        whdload Wizkid.slave preload tracecon
>> >> >> what is the last output line it printouts?
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem2 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad17.0
Attached Files

-Relationships
+Relationships

-Notes

note ~0002945

Wepl (manager)

can you please retry with the latest beta 17.2 http://whdload.de/whdload/whd172.lha
I assume this connected to issue with kick2.x and MEMF_REVERSE
+Notes

-Issue History
Date Modified Username Field Change
2012-03-21 19:54 Wepl New Issue
2012-03-21 19:57 Wepl Reporter Wepl => msephton
2012-03-21 19:57 Wepl Description Updated View Revisions
2012-03-21 19:57 Wepl Description Updated View Revisions
2012-03-21 19:58 Wepl Assigned To => Wepl
2012-03-21 19:58 Wepl Status new => assigned
2012-03-21 23:22 administrator Product Version => 16.9
2013-03-09 16:53 Wepl Note Added: 0002945
2013-03-09 16:54 Wepl Target Version => 17.2
2013-03-09 16:58 Wepl Machine A1200 => A600
2013-03-09 16:58 Wepl CPU 68020 => 68000
2013-03-09 16:58 Wepl CPUSpeed 50 => 7
2013-03-09 16:58 Wepl ChipSet AGA => ECS
2013-03-09 16:58 Wepl FastMem 0 MB => 2 MB
2013-03-09 16:58 Wepl Workbench OS 3.0 => OS 2.1
2013-03-09 16:58 Wepl KickROM 40 - Kick 3.1 => 37 - Kick 2.0
2013-05-01 18:23 Wepl Status assigned => resolved
2013-05-01 18:23 Wepl Fixed in Version => 17.2
2013-05-01 18:23 Wepl Resolution open => fixed
2013-05-15 23:31 Wepl Status resolved => closed
+Issue History